{
	"name": "table/external/cxml/prf/group.json",
	"hash": "ddf31e0396b850857003a564148c707",
	"group": [
		{
			"table_name": "product",
			"group": "product/"
		},
		{
			"table_name": "company",
			"group": "company/"
		},
		{
			"table_name": "order",
			"group": "order/"
		},
		{
			"table_name": "order_row",
			"group": "order/"
		}
	]
}
